@media all {
  html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
  :focus { outline: 0; }
  a { text-decoration: none; }
  a:hover { text-decoration: underline; }
  a.button:hover { text-decoration: none; }
  ol, ul { list-style: none; }
  table { border-collapse: separate; border-spacing: 0; }
  caption, th, td { text-align: left; font-weight: normal; }
  blockquote:before, blockquote:after, q:before, q:after { content: ""; }
  blockquote, q { quotes: "" ""; }
  a img { border: 0; }
  input, select { font-family: inherit; font-size: inherit; }
  form { margin: 0; padding: 0; }
  th, td { vertical-align: middle; }

  p { margin: 1em 0; }
}
body { background: #000; color: #888; font-family: tahoma, arial, sans-serif; font-size: 62.5%; }
#content { width: 96em; margin: 0 auto; }
div.columns { width: 100%; overflow: hidden; }
.columns .column { float: left; }
.columns .half { width: 50%; }

#left { width: 19.8em; float: left; background: #282828; margin-bottom: -9999px; padding-bottom: 9999px; }
#main { margin-left: 19.8em; margin-bottom: -9999px; padding-bottom: 9999px; min-height: 40em; background: #1f1f1f; }

.ca { text-align: center; }
.ra { text-align: right; }
.la { text-align: left; }

h1, h2, h3 { color: #c9c7c8; }
h1 { margin-bottom: 1em; }
h2 { font-weight: bold; }

a { color: #ffea2d; text-decoration: none; }
a:hover { text-decoration: underline; }
#mainpadding { padding: 0 2em 0 3em; font-size: 1.2em; min-height: 34em; }
h1 { text-transform: uppercase; font-weight: bold; font-size: 1.3em; }
#header { position: relative; height: 10em; padding: 0 0 0.2em 0; margin: 0.2em 0 0 0; }
#opuslogo { position: absolute; top: 0.2em; left: 7.8em; }
#header .title { color: #807a7a; position: absolute; top: 2em; font-size: 2em; line-height: 1em; left: 9.9em; text-transform: uppercase; }
#header .subtitle { color: #807a7a; position: absolute; top: 63px; font-size: 11px; line-height: 1em; left: 199px; }

#main .mainmenu { background: #393534; margin-bottom: 1.8em; }
#main .mainmenu ul { list-style-type: none; margin-left: 1em; }
#main .mainmenu ul li { padding: 0.3em 0; margin-left: 2em; position: relative; }
#main .mainmenu ul li a { font-size: 1.2em; text-transform: uppercase; }
#secondarymenu { margin-top: 4em; text-align: right; padding: 0 1em; }
#secondarymenu h2 { font-size: 1.44em; font-weight: bold; text-transform: uppercase; }
#secondarymenu ul { margin-top: 1em; }
#secondarymenu li { font-size: 1.3em; color: #666261; margin: 0 0 0.5em 0; }
#secondarymenu li a { color: #666261; text-decoration: none; }
#secondarymenu li:hover, #secondarymenu li.active { color: #a5a3a4; }
#secondarymenu li:before { content: '\25cf  ' }
.mainmenu ul { list-style-type: none; padding: 0.3em 0; }
.mainmenu ul li { display: inline; position: relative; }
.mainmenu ul li a { text-transform: uppercase; }
#main .mainmenu ul ul { display: none; position: absolute; left: -1em; top: 100%; background: #393534; margin: 0; }
#main .mainmenu li:hover ul { display: block; }
#main .mainmenu ul ul li { float: none; margin: 0; display: block; white-space: nowrap; }
#main .mainmenu ul ul a { display: inline-block; margin: 0.1em 0; padding: 0 1em; }

.mainmenu .aboutus a { color: #79d160; }
.mainmenu .divisions a { color: #6dcaf3; }
.mainmenu .news a { color: #f14748; }
.mainmenu .faqs a { color: #eba835; }
.mainmenu .careers a { color: #e34bb0; }
.mainmenu .contact a { color: #969495; }
#footer .mainmenu { background: none; margin: 1.8em 0 1.8em 3em; height: 1em; }
#footer .mainmenu ul { float: left; }
#footer .mainmenu ul li a { text-transform: lowercase; }
#footer .mainmenu ul li { padding: 0 0.6em; border-right: 1px solid #514f50; margin: 0; }
#footer .mainmenu ul li:first-child { border-left: 1px solid #514f50; }
#footer .mainmenu ul ul { display: none; }
#footer .mainmenu div { float: right; padding: 0.3em; }
#footer .mainmenu div a { float: right; color: #807a7a; padding-right: 20px; font-size: 11px; }
.column { float: left; }
.fifty { width: 50%; }
.columnpadding { padding: 0 2em; }

h1 { color: #ffea2d; text-transform: none; font-size: 2em; margin-bottom: 1em; }
.padding { background: #282828; margin: 2em 0; padding: 4em 4em 17em 4em; }
dt { font-weight: bold; }
dt.investors { color: #6ecaf0; }
dt.press { color: #ffea2d; }
dd { margin-bottom: 2em; }

.TagFactoryForm textarea, .TagFactoryForm input[type=text] { width: 100%; border: 0; background: #fff; font-family: inherit; font-size: inherit; padding: 0.2em; }
.TagFactoryForm textarea { height: 4em; }
.TagFactoryForm .formelement { margin-bottom: 1em; }
.TagFactoryForm button { border: 0; background: #ffea2d; color: #2b2b2b; font-size: 0.8em; padding: 0.2em 1em; }

ul.messages.error, ul.messages.success { background: none; color: #C9C7C8; }

dd a { color: #ffea2d; text-decoration: none; }
dd a:hover { text-decoration: underline; }

#graphic { float: right; margin: 1em 25em 1em 1em; }
h3 { font-weight: bold; }
h3 + p { margin: 0 0 1em 0; }
form.tagfactoryform div.formelement { font-size: 1em; margin: 0 0 0.5em 0; }
form.tagfactoryform div.formelement input[type=text], form.tagfactoryform div.formelement input[type=password] { width: 280px; border: 1px dotted #0E395B; padding: 5px; margin-bottom: 10px; }
form.tagfactoryform div.formelement input[type=text]:disabled { color: #999; background: #ddd; }
form.tagfactoryform div.formelement input.small { width: 140px; }
form.tagfactoryform div.formelement select { margin-bottom: 10px; }
form.tagfactoryform div.formelement div.editor { padding: 5px; border: 1px dotted #0E395B; margin-bottom: 10px; }
form.tagfactoryform div.formelement textarea { width: 100%; height: 120px; border: 0; }
form.tagfactoryform div.buttons { text-align: center; margin: 1em 0; }
form.tagfactoryform div.formelement abbr { color: #c00; }
form.tagfactoryform div.formelement p { margin: 0; }

form.tagfactoryform div.formelement div:first-child label { font-weight: bold; color: #222; }

/* System Messages */
ul.messages { display: block; padding: 1.5em; background: #fdd; list-style-type: none; margin: 0 0 0.5em 0; -moz-border-radius: 0.5em; -webkit-border-radius: 0.5em; border-radius: 0.5em; position: relative; }
ul.messages li { display: block; margin: 0; list-style-type: none; }
ul.messages li.close { position: absolute; top: 0.5em; right: 0.5em; font-size: 0.8em; }
ul.error { border: 1px solid #b10b20; color: #b10b20; background: #fdd; }
ul.success { border: 1px solid #090; color: #090; background: #dfd; }
ul.information { border: 1px solid #009; color: #009; background: #ddf; }
ul.error li.close a { color: #b10b20; }
ul.success li.close a { color: #090; }
ul.information li.close a { color: #009; }
